Seem some issue with Jm3.8.2 & php 5.6

Popular automatic website translation tool

Seem some issue with Jm3.8.2 & php 5.6

Postby fuzmic » Mon Nov 20, 2017 9:03 am

Hi guys

I have been using gtranslate for years and found it easy; the latest in use v3.7.3.

Recently i upgraded the joomla to 3.8.2 and host to php 5.6. Then sometimes i notice there is an error message on gtranslate; something to do with strict standards relating to assignment by reference

The exact error message at start is
Strict Standards: Only variables should be assigned by reference in /userfolder/public_html/website.com/modules/mod_gtranslate/tmpl/default.php

I don't understand this due to my limitation in knowledge. Please lead the way. :oops:
fuzmic
 
Posts: 2
Joined: Mon Nov 20, 2017 8:58 am

Re: Seem some issue with Jm3.8.2 & php 5.6

Postby Yana » Wed Nov 22, 2017 4:09 pm

Hi,

Please make sure that you are using the latest version of GTranslate module and turn off Strict Standard Warning messages.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4515
Joined: Thu Jan 12, 2012 6:21 pm

Re: Seem some issue with Jm3.8.2 & php 5.6

Postby fuzmic » Wed Nov 22, 2017 5:16 pm

Thank you yana, will try to turn off warning in php.ini
Is there a new version then 3.7.3?
fuzmic
 
Posts: 2
Joined: Mon Nov 20, 2017 8:58 am

Re: Seem some issue with Jm3.8.2 & php 5.6

Postby Yana » Wed Nov 22, 2017 5:19 pm

Hi,
It is the latest version.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4515
Joined: Thu Jan 12, 2012 6:21 pm


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 0 guests

2GLux
cron